# $Id: en-GB.mod_jegroupbuydeals.ini 2011-21-03 vinaora $
# WDC Visitirs count module
# Copyright (C) 201o - 2011 by web-designs-company.com. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

LISTCOUNT=Number of products
LISTCOUNTDESC=Enter the number of products
VIEWDEALS=View More Deals
DEALPRICE=Deal Price
JE_UNCATEGORISED=All
JE_SELECT_CATEGORY=Category
SELECT_CATEGORY_DESC=Select the categories
MOD_JEGROUPBUY_FIELD_LAYOUT_LABEL="Choose Layout"
MOD_JEGROUPBUY_FIELD_LAYOUT_DESC="Select any layout"
MOD_JETESTIMONIAL_LAYOUT_DEFAULT="Default"
MOD_JETESTIMONIAL_LAYOUT_LAYOUT1="Layout1"
NO_DEALS="There are no deals to display"
JE_GROUPBUY_ERROR="JE Groupbuy Component not found for displaying Module"